Home | Namespaces | Hierarchy | Alphabetical List | Class list | Files | Namespace Members | Class members | File members | Tutorials

# irr::scene::quake3::Noiser Struct Reference

`#include <IQ3Shader.h>`

List of all members.

## Static Public Member Functions

static f32 | get ()

## Detailed Description

Definition at line 359 of file IQ3Shader.h.

## Member Function Documentation

static f32 irr::scene::quake3::Noiser::get | ( |  | ) | `[inline, static]`

Definition at line 361 of file IQ3Shader.h.

Referenced by irr::scene::quake3::SModifierFunction::evaluate().

The documentation for this struct was generated from the following file:

- IQ3Shader.h

| The Irrlicht Engine Documentation © 2003-2010 by Nikolaus Gebhardt. Generated on Sun Oct 24 12:42:09 2010 by Doxygen (1.6.2)